* {position: relative;}
menu, nav, li {list-style: none;margin:0;padding: 0;}
img {height: 100%;width: 100%;}

body {
  font-family: "Noto Serif JP", serif;
  font-size: 18px;
  font-weight: 600;
  height: auto;
  width: auto;
  overflow-y: auto;
}

a:hover {
  opacity: .65;
  transform: translate(1px,1px);
  transition: all .3s;
}
/* common */
.menu-icon {
  background: #000;
  border-radius: 50%;
  border: solid 1px #fff;
  color: #fff;
  cursor: pointer;
  font-size: 32px;
  line-height: 65px;
  text-align: center;
  height: 65px;
  width: 65px;
  position: fixed;
  right: 45px;
  top: 45px;
  z-index: 2;
}

section[title] {
  padding: 120px;
}

section[title] h1,
.load-movie p {
  font-size: 24px;
  text-transform: uppercase;
  text-align: center;
  padding: 0 20px 40px;
  width: auto;
}

section[title] h1 span,
.load-movie p span {
  display: block;
  color: #888;
  font-size: 14px;
  padding-top: 10px;
}
/* common */
/* header */
header nav {
  display: none;
  sizing: border-box;
  padding: 45px 45px 65px;
  position: fixed;
  top: 0;
  z-index: 1;
  height: 100vh;
  width: 100vw;
  background-color: rgba(255,255,255,.45);
  backdrop-filter: blur(30px);
  -webkit-backdrop-filter: blur(30px);
  filter: brightness(150%);
  text-align: center;
  overflow-y: scroll;
}

header nav li a {
  display: inline-block;
  font-size: 24px;
  text-transform: uppercase;
  text-align: center;
  padding: 20px 0;
  width: auto;
}

header nav li a span {
  display: block;
  color: #444;
  font-family: "Noto Serif JP", serif;
  font-size: 14px;
  padding-top: 10px;
}

#toggle {
  cursor : pointer;
}

#toggle i {
  transition: all .3s;
}

.toggle-link {
  transform: rotate(180deg);
}

#toggle-menu {
  margin-bottom: 40px;
}

#toggle-menu li a {
  font-size: 18px;
  padding: 10px;
  width: 25em;
  text-align: left;
}

#toggle-menu li a　br {
  display: none;
}

#toggle-menu li a::after {
  content: '\f08e';
  font-family: "Font Awesome 5 Free";
  font-wigth: 400;
  font-size: 16px;
  position: absolute;
  right: 2px;
}

.officialsns {
  top: 130px;
  background: #fff;
  border: solid 1px #000;
  color: #000;
  padding: 0;
}
/* header */
/* FV */
#fv {
  background: url('../img/mv.jpg') 0 center / 65vw no-repeat #fff;
  margin: 110px 60px;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: flex-start;
}

#fv .title-r {
  height: 110vh;
  width: 29vw;
}

#fv .title-r h1 {
  height: 68vh;
}

#fv .title-r p {
  display: block;
  font-size: 46px;
  text-align: center;
  margin: 40px 0 0 40px;
}

#fv .title-r p.title-cast {
  display: none;
}

#fv .title-r p span {
  display: inline-block;
  font-size: 18px;
}

#fv .title-l {
  height: calc(100vh - 60px);
  margin: -35px 0 0 -20px;
  display: inline-flex;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
}

#fv .title-l img {
  height: 87px;
}

#fv .title-l p {
  display: inline-block;
  writing-mode: vertical-rl;
  font-size: 24px;
  line-height: 2em;
  letter-spacing: .3em;
}

#fv .title-l p::after {
  content: "";
  display: block;
  background: #000;
  height: 2.5em;
  width: 1px;
  position: absolute;
  left: 1em;
  bottom: 1.3em;
}
/* FV */
/* movie */
#movie {
  display: flex;
  justify-content: space-between;
  padding: 0 120px;
}

#movie div {
  width: calc(100% / 3 - 10px);
  padding-top: 120px;
}

#movie div a {
  /* object-fit: cover; */
  height: calc(35vw * .56 - 60px);
  display: block;
  overflow: hidden;
}

#movie div a img {
  transition: all .3s;
  object-fit: cover;
}

#movie div a::after {
  content: '\f04b';
  color: #fff;
  display: block;
  font-family: "Font Awesome 5 Free";
  font-wigth: 400;
  font-size: 30px;
  line-height: 56px;
  border: solid 1px #fff;
  border-radius: 50%;
  height: 56px;
  /* width: 26px; */
  padding: 0 12px 0 18px;
  position: absolute;
  top: calc(50% - 28px);
  left: calc(50% - 28px);
}

#movie div a[id^="movie-"]:hover {
  transform: none;
  opacity: 1;
}

#movie div a[id^="movie-"]:hover img {
  transform: scale(1.1);
  filter: brightness(50%);
}

.load-movie,
.modaal-inner-wrapper {
  /* display: none; */
  sizing: border-box;
  padding: 80px 160px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 3;
  height: 100vh;
  width: 100vw;
  background-color: rgba(255,255,255,.45);
  backdrop-filter: blur(30px);
  -webkit-backdrop-filter: blur(30px);
  text-align: center;
}
.load-movie iframe {
  height: 90%;
  width: 100%;
}
.load-movie p {
  margin-top: 20px;
}
.load-movie p span {
  color: #000;
}
.modaal-video-wrap {
  margin: 0;
}
.modaal-video-container{
  max-width: 100%;
  max-height: 100%;
  height: 80vh;
}
.modaal-overlay {
  display: none;
}
.modaal-wrapper .modaal-close {
  background: #000;
  border-radius: 50%;
  height: 65px;
  width: 65px;
  position: fixed;
  right: 45px;
  top: 45px;
  z-index: 2;
}
.modaal-close:after, .modaal-close:before {
  top: 18px;
  left: 31px;
  height: 29px;
}

/* movie */
/* news */
#news div {
  margin: auto;
  width: 55%;
}

#news .modaal-box {
  display: none;
}

#news div a {
  display: block;
  border-top: solid 1px #000;
  padding: 20px 0;
  width: 100%;
}

#news div a span {
  display: block;
  font-size: 14px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  padding-bottom: 10px;
}

#news div a::after {
  content: '\f0a9';
  font-family: "Font Awesome 5 Free";
  font-wigth: 400;
  font-size: 16px;
  position: absolute;
  right: 2px;
}
#news div a[target="_blank"]::after {
  content: '\f08e';
}
/* news */
/* story */
#story {
  background: linear-gradient(90deg, #A08875, #584539);
  color: #fff;
}

#story h1 {
  font-size: 46px;
  padding-bottom: 80px;
}

#story p {
  text-align: center;
  line-height: 2.5em;
}

#story .story-message {
  background: linear-gradient(90deg, #595959, #8C8079);
  width: calc(100% + 280px);
  margin: 80px 0 -120px -160px;
  padding: 100px 0 200px;
}

#story .story-message h2 {
  width: 155px;
  margin: 0 auto 100px;
}

#story .story-message .slidein-1 {
  box-shadow: 5px 5px 15px rgba(0,0,0,.45);
  height: 65vh;
  width: calc(65vh / 9 * 16);
  object-fit: cover
}

#story .story-message .slidein-2 {
  box-shadow: 5px 5px 15px rgba(0,0,0,.45);
  height: 55vh;
  width: calc(55vh / 9 * 16);
  position: absolute;
  bottom: 120px;
  right: 60px;
  object-fit: cover
}
/* story */
/* cast */
#cast {
  padding: 120px 0 120px;
  margin-top: 40px;
}

div[class^="cast-"] {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

div[class^="cast-"] div[id^="modaal-box"] {
  display: none !important;
}

.cast-modaal {
  margin: 0 auto;
  width: calc(100% - 360px);
}

.cast-main {
  margin-bottom: 80px;
}

.modaal-img {
  width: calc(100% / 3 - 20px);
  margin-top: 40px;
}

.cast-main .modaal-img {
  margin: 0 40px;
}

.cast-main .slick.carousel i {
  position: absolute;
  bottom: -105px;
  font-size: 65px;
  transition: all .2s
}

.cast-main .slick.carousel i:hover {
  opacity: .65;
  transform: translate(1px, 1px);
}

.cast-main .slick.carousel i[class*="left"] {
  left: calc(50% - 65px - 10px);
}

.cast-main .slick.carousel i[class*="right"] {
  right: calc(50% - 65px - 10px);
}

.thumbnail {
  display: flex;
  margin-top: 145px;
}

.thumbnail .slick-track {
  display: flex;
  width: 100% !important;
  margin: auto;
}

.thumbnail .slick-slide {
  margin: 0 10px;
  width: auto !important;
}

.thumbnail .slick-slide img {
  object-position: center;
  width: 100%;
  height: calc(100vw / 8 - 20px);
}

.cast-main .modaal-img img,
.slick-slide img {
  height: calc(41.66vw - 125px);
  object-fit: cover;
}

.modaal-img img {
  width: 100%;
  height: calc(41.66vw - 135px);
  object-fit: cover;
}

.modaal-img p {
  font-size: 24px;
  padding-top: 10px;
}

.modaal-img p span {
  color: #888;
  display: block;
  font-size: 18px;
  padding-bottom: 10px;
}

.modaal-img[href^="#modaal-box"] p::before {
  content: '\f055';
  font-family: "Font Awesome 5 Free";
  font-wigth: 400;
  font-size: 18px;
  position: absolute;
  bottom: 2px;
  right: 0;
  transition: all .3s;
}

.modaal-img[href^="#modaal-box"]:hover p::before {
  content: '\f0a9';
}

.modaal-img[href^="#modaal-box"] p::after {
  content: "profile";
  font-size: 18px;
  text-transform: uppercase;
  position: absolute;
  bottom: 2px;
  right: 1.3em;
}

.modaal-container .modaal-box-flex {
  display: flex;
  height: calc(100vh - 300px);
  justify-content: space-around;
  overflow: hidden;
  padding: 30px 20px;
}

.modaal-container .modaal-box-flex img {
  /* width: calc(80vh - 360px); */
  height: 100%;
  flex: 3;
  object-fit: cover;
  padding-right: 60px;
}

.modaal-container dl.profile {
  flex: 4;
}

.modaal-container dl.profile dt {
  margin: 40px 0;
  font-size: 24px;
}

.modaal-container dl.profile dt span {
  display: block;
  color: #888;
  font-size: 14px;
  padding-bottom: 20px;
}

.modaal-container dl.profile dd {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.55em;
  height: 72%;
  overflow-y: scroll;
}

.modaal-img[title="no-txt"] {
  pointer-events: none;
}

.modaal-img[title="no-txt"] p::before,
.modaal-img[title="no-txt"] p::after {
  content: none !important;
}

.modaal-img[title="no-txt"]:hover {
  transform: none;
  opacity: inherit;
}
/* cast */
/* staff */
#staff >div {
  background: #ebebeb;
  margin: 40px;
  padding: 30px 40px 40px;
}

#staff >div h2 {
  font-size: 28px;
  margin-bottom: 20px;
  line-height: 1.2em;
}

#staff >div h2 span {
  display: block;
  font-size: 18px;
}

#staff >div p {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.55em;
}

#staff .origin {
  display: flex;
  flex-direction: row-reverse;
}

#staff .origin div {
  flex: 2;
}

#staff .origin img {
  flex: 1;
  margin-right: 20px;
}

#staff .origin a {
  border: solid 1px #000;
  border-radius: 2em;
  background: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  font-weight: 400;
  padding: 10px 20px;
  display: inline-block;
  margin: 10px 0;
}
/* staff */
/* footer */
footer {
  background: #000;
  margin-top: 100px;
  padding: 80px 0 40px;
}

footer img {
  height: 58vh;
}

footer p {
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.55em;
  text-align: center;
  margin: 80px 0;
}

footer .snsshea {
  text-align: center;
}

footer .snsshea a {
  display: inline-block;
}

footer .snsshea img {
  height: 2em;
  object-fit: contain;
}

footer p.copy {
  margin: 40px 0 0
}
/* footer */